@font-face {
    font-family: 'Optima';
    src: url('Optima-Medium.eot');
    src: url('Optima-Medium.eot?#iefix') format('embedded-opentype'),
        url('Optima-Medium.woff2') format('woff2'),
        url('Optima-Medium.woff') format('woff'),
        url('Optima-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Trebuchet MS';
    src: url('TrebuchetMS.eot');
    src: url('TrebuchetMS.eot?#iefix') format('embedded-opentype'),
        url('TrebuchetMS.woff2') format('woff2'),
        url('TrebuchetMS.woff') format('woff'),
        url('TrebuchetMS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('TrebuchetMS-Italic.eot');
    src: url('TrebuchetMS-Italic.eot?#iefix') format('embedded-opentype'),
        url('TrebuchetMS-Italic.woff2') format('woff2'),
        url('TrebuchetMS-Italic.woff') format('woff'),
        url('TrebuchetMS-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

